apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ include "hello-world.fullname" . }}
  labels:
    {{- include "hello-world.labels" . | nindent 4 }}
data:
  {{- .Values.content | toYaml | nindent 2 }}


